import { Product } from "types/Product";
import TableBody from "./TableBody"
import TableHeader from "./TableHeader"

type Props = {
    list: Product[];
    onDelete: (index:number) => void
};

const index = (props:Props) => {
    const {list,onDelete} = props
    return (
        <table>
            <TableHeader/>
            <TableBody list={list} onDelete={onDelete}/>
        </table>
    )
}

export default index